dcngettext
dngettext
Gettext Functions
PHP Manual

# dgettext

(PHP 4, PHP 5)

dgettext — Override the current domain

### Description

string dgettext ( string `$domain` , string `$message` )

The dgettext() function allows you to override the current `domain` for a single message lookup.

### Parameters

`domain`

  The domain

`message`

  The message

### Return Values

A string on success.

### See Also

- gettext() - Lookup a message in the current domain

dcngettext
dngettext
Gettext Functions
PHP Manual